discography:
- catalog: AFX 06
  date: '2002'
  link: album/6748
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: The Remote File Error EP
    ja: The Remote File Error EP
    ja-latn: The Remote File Error EP
  type: doujin
- catalog: AFX 16
  date: '2002'
  link: album/6749
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: The Imported Prototype EP
    ja: The Imported Prototype EP
    ja-latn: The Imported Prototype EP
  type: doujin
- catalog: AFX 25
  date: '2003'
  link: album/6750
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: The Triforce EP
    ja: The Triforce EP
    ja-latn: The Triforce EP
  type: doujin
- catalog: AFX 63
  date: '2003'
  link: album/6751
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Now You're Playing With Powar
    ja: Now You're Playing With Powar
    ja-latn: Now You're Playing With Powar
  type: doujin
- catalog: AFX 69
  date: '2003'
  link: album/6752
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: 'Now You''re Playing With Powar II: Metal Storm'
    ja: 'Now You''re Playing With Powar II: Metal Storm'
    ja-latn: 'Now You''re Playing With Powar II: Metal Storm'
  type: doujin
- catalog: AFX 70
  date: '2003'
  link: album/6753
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live at Hamfest 2003
    ja: Live at Hamfest 2003
    ja-latn: Live at Hamfest 2003
  type: doujin
- catalog: AFX 71
  date: '2003'
  link: album/6754
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: 'Now You''re Playing With Powar III: The Famicom Wars'
    ja: 'Now You''re Playing With Powar III: The Famicom Wars'
    ja-latn: 'Now You''re Playing With Powar III: The Famicom Wars'
  type: doujin
- catalog: AFX 72
  date: '2003'
  link: album/6755
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live - NYPWP 4 CD Release With The Power Ups On Friday The 13th
    ja: Live - NYPWP 4 CD Release With The Power Ups On Friday The 13th
    ja-latn: Live - NYPWP 4 CD Release With The Power Ups On Friday The 13th
  type: doujin
- catalog: AFX 75
  date: '2004'
  link: album/6756
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live at the Mojo - 7-27-04
    ja: Live at the Mojo - 7-27-04
    ja-latn: Live at the Mojo - 7-27-04
  type: doujin
- catalog: AFX 76
  date: '2004'
  link: album/6757
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: 'Now You''re Playing With Powar 4: The Last Battle of Lagrange Point'
    ja: 'Now You''re Playing With Powar 4: The Last Battle of Lagrange Point'
    ja-latn: 'Now You''re Playing With Powar 4: The Last Battle of Lagrange Point'
  type: doujin
- catalog: AFX 77
  date: '2004'
  link: album/6758
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live At The Talking Head With Travistan - 9-4-04
    ja: Live At The Talking Head With Travistan - 9-4-04
    ja-latn: Live At The Talking Head With Travistan - 9-4-04
  type: doujin
- catalog: AFX 78
  date: '2004'
  link: album/6759
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live At Hamfest 2
    ja: Live At Hamfest 2
    ja-latn: Live At Hamfest 2
  type: doujin
- catalog: AFX 79
  date: '2004'
  link: album/6760
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live At Magfest 2004
    ja: Live At Magfest 3
    ja-latn: Live At Magfest 2004
  type: doujin
- catalog: AFX 80
  date: '2004'
  link: album/6761
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live From Hell Vol. 666
    ja: Live From Hell Vol. 666
    ja-latn: Live From Hell Vol. 666
  type: doujin
- catalog: AFX 106
  date: '2005'
  link: album/6762
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live At True Vine - 05-19-05
    ja: Live At True Vine - 05-19-05
    ja-latn: Live At True Vine - 05-19-05
  type: doujin
- catalog: AFX 107
  date: '2005'
  link: album/6763
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live At The Talking Head - 5-21-05
    ja: Live At The Talking Head - 5-21-05
    ja-latn: Live At The Talking Head - 5-21-05
  type: doujin
- catalog: AFX 109
  date: '2005'
  link: album/6764
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live At The Jerk Store - 5-22-05
    ja: Live At The Jerk Store - 5-22-05
    ja-latn: Live At The Jerk Store - 5-22-05
  type: doujin
- catalog: AFX 110
  date: '2005'
  link: album/6765
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live At The Talking Head 6-7-05
    ja: Live At The Talking Head 6-7-05
    ja-latn: Live At The Talking Head 6-7-05
  type: doujin
- catalog: AFX 112
  date: '2005'
  link: album/6766
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live At Once Twice - 5-27-05
    ja: Live At Once Twice - 5-27-05
    ja-latn: Live At Once Twice - 5-27-05
  type: doujin
- catalog: AFX 113
  date: '2005'
  link: album/6767
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live At The Mojo - 7-10-05
    ja: Live At The Mojo - 7-10-05
    ja-latn: Live At The Mojo - 7-10-05
  type: doujin
- catalog: AFX 120
  date: '2005-12-26'
  link: album/6768
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: 'Now You''re Playing With Powar V: The Arc of Powar'
    ja: 'Now You''re Playing With Powar V: The Arc of Powar'
    ja-latn: 'Now You''re Playing With Powar V: The Arc of Powar'
  type: doujin
- catalog: AFX 140
  date: '2006-12-24'
  link: album/6772
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: 'Now You''re Playing With Powar 6: Elorgtussy''s Favorite Hits'
    ja: 'Now You''re Playing With Powar 6: Elorgtussy''s Favorite Hits'
    ja-latn: 'Now You''re Playing With Powar 6: Elorgtussy''s Favorite Hits'
  type: doujin
- catalog: II01
  date: '2007-05-04'
  link: album/10259
  reprint: false
  roles:
  - Composer
  - Performer
  titles:
    en: EQUIP
    ja: EQUIP
    ja-latn: EQUIP
  type: doujin
- catalog: N/A
  date: '2007-06-02'
  link: album/9864
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Music EXP
    ja: Music EXP
    ja-latn: Music EXP
  type: doujin
- catalog: II04
  date: '2007-08-17'
  link: album/10260
  reprint: false
  roles:
  - Artist
  titles:
    en: TOWN
    ja: TOWN
    ja-latn: TOWN
  type: doujin
- catalog: II06
  date: '2007-08-30'
  link: album/10263
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Blast Portable
    ja: Blast Portable
    ja-latn: Blast Portable
  type: doujin
- catalog: CCN001
  date: '2007-10-09'
  link: album/5325
  reprint: false
  roles:
  - Arranger
  titles:
    en: Nevar Say Die! Compilation, Volume One
    ja: Nevar Say Die! Compilation, Volume One
    ja-latn: Nevar Say Die! Compilation, Volume One
  type: doujin
- catalog: II08
  date: '2007-10-30'
  link: album/10261
  reprint: false
  roles:
  - Composer
  titles:
    en: BADLANDS
    ja: BADLANDS
    ja-latn: BADLANDS
  type: doujin
- catalog: AFX 170
  date: '2007-12-27'
  link: album/6773
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: 'Now You''re Playing With Powar 7: Launch Every Zig... For Great Justice!'
    ja: 'Now You''re Playing With Powar 7: Launch Every Zig... For Great Justice!'
    ja-latn: 'Now You''re Playing With Powar 7: Launch Every Zig... For Great Justice!'
  type: doujin
- catalog: II17
  date: '2008-04-04'
  link: album/10265
  reprint: false
  roles:
  - Composer
  - Performer
  titles:
    en: Xylox
    ja: Xylox
    ja-latn: Xylox
  type: doujin
- catalog: N/A
  date: '2008-04-30'
  link: album/10274
  reprint: false
  roles:
  - Composer
  titles:
    en: Here Comes a New Challenger
    ja: Here Comes a New Challenger
    ja-latn: Here Comes a New Challenger
  type: doujin
- catalog: AFX 173
  date: '2008-05-16'
  link: album/8707
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Live At The Sidebar - 5-15-08
    ja: Live At The Sidebar - 5-15-08
    ja-latn: Live At The Sidebar - 5-15-08
  type: doujin
- catalog: N/A
  date: '2008-05-25'
  link: album/7606
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Heavy Troopa is Ready to Launch!
    ja: Heavy Troopa is Ready to Launch!
    ja-latn: Heavy Troopa is Ready to Launch!
  type: doujin
- catalog: II22
  date: '2008-06-25'
  link: album/10267
  reprint: false
  roles:
  - Artist
  titles:
    en: Heartcode
    ja: Heartcode
    ja-latn: Heartcode
  type: doujin
- catalog: N/A
  date: '2008-08-04'
  link: album/9863
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Welcome to World 2
    ja: Welcome to World 2
    ja-latn: Welcome to World 2
  type: doujin
- catalog: N/A
  date: '2008-11-01'
  link: album/10916
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'LOSER: A Sega Genesis Tribute Album'
    ja: 'LOSER: A Sega Genesis Tribute Album'
    ja-latn: 'LOSER: A Sega Genesis Tribute Album'
  type: doujin
- catalog: CCN010
  date: '2008-11-04'
  link: album/10702
  reprint: false
  roles:
  - Composer
  titles:
    en: Nevar Say Die! Compilation, Volume Two
    ja: Nevar Say Die! Compilation, Volume Two
    ja-latn: Nevar Say Die! Compilation, Volume Two
  type: doujin
- catalog: AFX 180
  date: '2008-12-24'
  link: album/11406
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: 'Now You''re Playing With Powar 8: This is Where I Usually Die'
    ja: 'Now You''re Playing With Powar 8: This is Where I Usually Die'
    ja-latn: 'Now You''re Playing With Powar 8: This is Where I Usually Die'
  type: doujin
- catalog: II25
  date: '2009-02-20'
  link: album/12375
  reprint: false
  roles:
  - Artist (as temp sound solutions)
  titles:
    en: Sea of Ice
    ja: Sea of Ice
    ja-latn: Sea of Ice
  type: doujin
- catalog: N/A
  date: '2009-05-25'
  link: album/13495
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Here Comes a New Challenger II Turbo
    ja: Here Comes a New Challenger II Turbo
    ja-latn: Here Comes a New Challenger II Turbo
  type: doujin
- catalog: UBI010
  date: '2009-08-27'
  link: album/15776
  reprint: false
  roles:
  - Composer
  titles:
    en: Summertunes
    ja: Summertunes
    ja-latn: Summertunes
  type: doujin
- catalog: CCN016
  date: '2009-10-06'
  link: album/16151
  reprint: false
  roles:
  - Composer
  titles:
    en: A Chip off the Shizz Block, Volume One
    ja: A Chip off the Shizz Block, Volume One
    ja-latn: A Chip off the Shizz Block, Volume One
  type: doujin
- catalog: UBI011
  date: '2009-11-30'
  link: album/16634
  reprint: false
  roles:
  - Composer
  titles:
    en: Autumntunes
    ja: Autumntunes
    ja-latn: Autumntunes
  type: doujin
- catalog: N/A
  date: '2009-12-08'
  link: album/114098
  reprint: false
  roles:
  - Artist (as temp sound solutions)
  titles:
    en: Nevar Say Die! Compilation, Volume Three
    ja: Nevar Say Die! Compilation, Volume Three
    ja-latn: Nevar Say Die! Compilation, Volume Three
  type: works
- catalog: AFX 200
  date: '2010-01-01'
  link: album/17840
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: 'Now You''re Playing With Powar 9: Welcome to the Next Leval'
    ja: 'Now You''re Playing With Powar 9: Welcome to the Next Leval'
    ja-latn: 'Now You''re Playing With Powar 9: Welcome to the Next Leval'
  type: doujin
- catalog: II38
  date: '2010-02-19'
  link: album/19766
  reprint: false
  roles:
  - Composer
  titles:
    en: Magnetic Sumo
    ja: Magnetic Sumo
    ja-latn: Magnetic Sumo
  type: demo
- catalog: UBI013
  date: '2010-03-25'
  link: album/18549
  reprint: false
  roles:
  - Artist
  titles:
    en: Wintertunes
    ja: Wintertunes
    ja-latn: Wintertunes
  type: doujin
- catalog: CCN022
  date: '2010-07-20'
  link: album/20299
  reprint: false
  roles:
  - Composer (as temp sound solutions)
  titles:
    en: A Chip off the Shizz Block, Volume Two
    ja: A Chip off the Shizz Block, Volume Two
    ja-latn: A Chip off the Shizz Block, Volume Two
  type: doujin
- catalog: N/A
  date: '2010-07-23'
  link: album/18097
  reprint: false
  roles:
  - Arranger
  titles:
    en: IWADON - Hiroyuki Iwatsuki Tribute Album
    ja: IWADON - Hiroyuki Iwatsuki Tribute Album
    ja-latn: IWADON - Hiroyuki Iwatsuki Tribute Album
  type: doujin
- catalog: AFX 210
  date: '2011-01-13'
  link: album/23511
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: 'Now You''re Playing With Powar 9 1/2: You Go Back to the Beginning'
    ja: 'Now You''re Playing With Powar 9 1/2: You Go Back to the Beginning'
    ja-latn: 'Now You''re Playing With Powar 9 1/2: You Go Back to the Beginning'
  type: doujin
- catalog: AFX 250
  date: '2011-12-28'
  link: album/31021
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: 'Now You''re Playing With Powar X: Endgame'
    ja: 'Now You''re Playing With Powar X: Endgame'
    ja-latn: 'Now You''re Playing With Powar X: Endgame'
  type: doujin
featured_on: []
info:
  Credited works: 51 albums in database
  Credits:
  - 36 arranger
  - 35 performer
  - 10 composer
  - 5 artist
  Members: &id001
  - link: artist/1248
    names:
      en: Shawn Phase
link: artist/2751
members: *id001
meta:
  added_date: 2008-01-09T13:59
  edited_date: 2017-02-09T07:58
  fetched_date: 2025-12-07T19:42
  ttl: 86400
  visitors: 7703
name: Temp Sound Solutions
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/15/2751/2751-1486655915.jpg
picture_small: https://thumb-media.vgm.io/artists/15/2751/2751-1486655915.jpg
type: Unit
vgmdb_link: https://vgmdb.net/artist/2751?perpage=99999
websites:
  Official: []
